4 Replies Latest reply on Mar 26, 2008 10:22 AM by Pete Muir

    JBoss 5.0 Beta 4

    Jason Grosland Newbie

      I was just reading the JBoss 5.0 Beta 4 Release Notes and noticed that, right there at the top of the announcement, they're saying Seam/The Booking App shows off its many features.


      My question is, what version of Seam/the booking app will run on JBoss 5.0 beta4?  Is version 2.0.1 compatible thanks to the work to get it working on AS 4.2?  Or do I need to go to Seam 2.1alpha?


      I figure someone here knows the answer to this and I can save myself a headache if there's a specific version I need to start with...


      Thanks in advance,
      Jason G.